[SM-Grimoire-Bugs] [Bug 15829] kipi-plugins4 doesn't find libkexiv2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Sep 22 09:45:06 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15829





--- Comment #4 from Ladislav Hagara (lace) <hgr at vabo.cz>  2010-09-22 08:45:06 ---
Seems .pc files installations is related to the depends and optional_depends

# gaze install kdebindings4 | grep pkgconfig
/opt/kde4/lib/pkgconfig/qtscript-sharp.pc
/opt/kde4/lib/pkgconfig/qttest-sharp.pc
/opt/kde4/lib/pkgconfig/qtuitools-sharp.pc
/opt/kde4/lib/pkgconfig/qtwebkit-sharp.pc
/opt/kde4/lib/pkgconfig/qyoto.pc

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list